# animation-duration - Komorebi
The Tiling Window Manager for Windows

Skip to content

# animation-duration

    Set the duration for movement animations in ms

    Usage: komorebic.exe animation-duration [OPTIONS] <DURATION>

    Arguments:
      <DURATION>
              Desired animation durations in ms

    Options:
      -a, --animation-type <ANIMATION_TYPE>
              Animation type to apply the duration to. If not specified, sets global duration

              [possible values: movement, transparency]

      -h, --help
              Print help